/* default layout D for JFlex Image */


.thumbcontainer {
	float: left;
	background-color: #eee; 
	color: #000;
	padding: 0;
	margin: 0.7em 1em;
}

.thumbnail {
	display:block;
	background-color:#fff;
	color: #000;
	border: 3px double #666;
	position: relative;
	top: -3px;
	left: -3px;
}

.thumbcontainer .thumbnail{
	padding: 4px;
}

.image img{
	text-align:center;
	-moz-opacity:0.79;
}

a.image:hover img{
	-moz-opacity:1;
}

/* filter for IE */

* html .image img{
	filter: alpha(opacity=80);
}

* html a.image:hover img{
	filter: alpha(opacity=100);
}

* html .thumbnail {
	top: -3px;
	left: -3px;
}

.caption { 
	padding: 2px;
	font-size: 0.9em;
}

/* Overlay container */
#overlaybox{
	background-color:#eee;
	color: #000;
	padding: 10px 8px 0px 10px;
	border: 3px ridge gray;
	}

#olCaption{	
	text-align:left;
	float: left; 
	font-size: 11px;
}

#olDetails{
	padding: 0.2em;
}	

#keyMsg{ 
	text-align: left;
	font-size: 9px;
}

#keyMsg span { 
	padding:  0.3em 0 0.3em 0;
	color: #666666;
	background-color:#eee;
	display:block;
}

#keyMsg kbd {
   font-family: 'Courier New', Courier, monospace;
   color: #333;
   background-color: #f1f6f5;
   border: 1px solid;
   border-color: #fff #C8D6D6 #C8D6D6 #fff;
} 
